﻿/* OVerlay Styles */
/*START :: Overlay & Popups*/
body {padding:0; margin:0;}
/* General Styles */
.active-overlay {position: fixed !important; width: 100%; height: auto; overflow: hidden;}
.iphone .active-overlay,.ipad .active-overlay {overflow:auto;}

p.overlay-anchor {
    cursor: pointer;
}

.overlay-anchor {
    cursor: pointer;
}

.no-show {
    display: none;
}
/* Overlay Styles */
.glsml-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(238,238,238,0.7);
    z-index: 9999;
    opacity: 1;
	height: 100%;
    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    -ms-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
	overflow:hidden;
	overflow-y:auto;
}

 .glsml-overlay iframe.overlay-iframe{
	width: 100%;
	
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
	-webkit-transition: all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	-o-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
	transition: all ease-in-out 0.5s;
}
.overlay-wrap {
    position: absolute;
    width: 100%;
}

.outer-wrap {
    max-width: 980px;
    height: auto;
    margin: 60px auto;
    position: relative;
	width: 90%;
}

.inner-wrap {
   
	min-height: 100px;
	
    -webkit-overflow-scrolling: touch;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	padding:0;
}
/* Overlay Close button */
span.close-overlay {
    height: 23px;
    width: auto;
    display: block;
    position: absolute;
    right: 25px;
    top:18px;
    cursor: pointer;
    padding: 5px 35px 5px 0;
    font: 16px/23px "tradegothic_boldcondtwenty20" !important;
    text-transform: uppercase;
    z-index: 999999;
}

span.close-overlay{background: url(../images/close-x.png) no-repeat 19px 19px; color: #fff; font-size:16px; right:0px; top:0px; width:59px; height:59px; padding:0;}
span.close-overlay:hover, span.close-overlay.white:hover {background-position:19px -25px;}

.overlay-wrap.video span.close-overlay {top:-50px; right:-40px;background: url(../images/close-x.png) no-repeat 20px 20px;}
.overlay-wrap.video span.close-overlay:hover {top:-50px; right:-40px;background: url(../images/close-x.png) no-repeat 20px -24px;}
span.close-overlay.white{background-position:19px -79px;}
span.close-overlay.black{ background: #fff url(../images/close-btn-black.png) no-repeat right 4px; color: #000;}
.glsml-overlay span.close-overlay {right:0; color:#000;}
#gallerySlider_iframe span.close-overlay  {right:40px;}
/* Making body fixed during overlay */
.active-overlay {
	/*position: fixed;
	width: 100%;*/
	height: auto;
/*	overflow: hidden;*/
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .active-overlay {
      
        margin: 0 auto;
    }
    .requiredtxt {
     margin-right: 54px;
    }
}

@media screen and (max-width: 767px) {
    .glsml-overlay.desk {
        display: none;
    }
    .requiredtxt {
        float: left;
        margin-left: 210px;
        margin-right: 0;
    }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 
	.active-overlay{position: fixed; margin: 0; left: 0;}
}
/*END :: Overlay & Popups*/


/* ==========================================================================
   Overlay Styles
   ========================================================================== */

span.privacyInPopupBack a {color: #ff6600;text-decoration: none;cursor:pointer;}

#keep-me-posted {background: url(../images/form-bg.jpg?20150220) no-repeat center top; background-color: #fff; padding: 0 30px 50px;color: #fff;overflow: hidden;background-size:cover; min-height:600px;}
.thanksMsg {padding-top:20%;}
.lt-ie9 #keep-me-posted{background-position: left;}

#keep-me-posted .formheadingtxt{margin-top: 20px;}

.keepmeposted-heading{background-color: #1e1e1e;
    left: 0;
    padding: 0;
    position: relative;
    width: 100%;}

.keepmeposted-heading h6{color: #fff;
    font-size: 28px;
    line-height: 60px;
    margin: 0;
    padding-left: 30px;
    text-transform: uppercase;}

#container_Overlay{width: 100%;}

#keep-me-posted .inner {width: 100%;max-width: 800px;}

#keep-me-posted .contactme h5, 
#keep-me-posted .contactme p, 
#keep-me-posted .contactme label{font: 14px/10px 'tradegothic_boldcondtwenty20','Arial Narrow',Impact,sans-serif;color:#fff;}

#keep-me-posted .contactme input {width:15px;display:inline-block;vertical-align:middle;border:none;}

#keep-me-posted .contactme input#txtContactByPhone, 
input#txtAddress1, 
input#txtAddress2, 
input#txtCity {height: 16px;width: 262px;}

#keep-me-posted .contactme #contactByPhonediv{display:inline-block;vertical-align:middle;}

#keep-me-posted .contactme #txtAddress1Div, 
#keep-me-posted .contactme #txtAddress2Div, 
#keep-me-posted .contactme #txtAddressCity, 
#txtCityDiv {display:block;height: 30px;margin-left: 19px;}


#keep-me-posted .contactme #txtAddress1Div input, 
#keep-me-posted .contactme #txtAddress2Div input, 
#keep-me-posted .contactme #txtCityDiv input {height: 16px;width: 262px;}

#keep-me-posted .contactme #txtAddress1Div label, 
#keep-me-posted .contactme #txtAddress2Div label, 
#keep-me-posted .contactme #txtCityDiv label {width: 180px;display:inline-block;text-transform:inherit;}

#keep-me-posted .contactme {padding-top:12px;}

#keep-me-posted .contactme p {line-height:15px;}

#keep-me-posted .contactme label {line-height:12px;text-transform:lowercase;}

#keep-me-posted .contactme li {float: left;height:auto;min-height: 24px;padding: 0;width: 100%;}

#keep-me-posted p.req {font: 16px/16px 'tradegothic_boldcondtwenty20','Arial Narrow',Impact,sans-serif;margin: 0;text-transform: uppercase;padding-bottom: 10px;color:#ff6600;}

#keep-me-posted label {font: 16px/20px 'tradegothic_boldcondtwenty20','Arial Narrow',Impact,sans-serif;margin: 0;text-transform: uppercase;}

#keep-me-posted input, #keep-me-posted select {font: 14px/20px Arial;margin: 0;color: #58595b;padding: 3px;border: 1px solid #ccc;}

#keep-me-posted input {height: 16px;width: 262px;}

#keep-me-posted select {height: 24px;width: 270px;}

#keep-me-posted .radioBtn input {width:auto;padding:0;margin:0;line-height:normal;background:none;border:none;vertical-align:middle;}

#keep-me-posted .radioBtn .caption {display:inline-block;font-size:15px; font-family:'tradegothic_boldcondtwenty20','Arial Narrow',Impact,sans-serif !important;color:#999999;}
#keep-me-posted .radioBtn #rdbNo{margin-left: 20px;}

#keep-me-posted .radioBtn label .caption span {font-size:12px;text-transform: lowercase !important;}
  
#keep-me-posted p.terms {font: 13px/15px 'tradegothic_boldcondtwenty20','Arial Narrow',Impact,sans-serif !important;width: auto;position: relative;padding: 20px 0 0;margin:0;}

#keep-me-posted p.terms input[type=checkbox] {width: auto;background: none;border: 0;margin: 0 10px 0px 0;float: left;}

#keep-me-posted span.input-checkbox{display: inline-block;max-width: 25px;vertical-align: top;width: 10%;}
label#lblOptIn, label#lblCompetition{display: inline-block;width: 90%;}

#keep-me-posted p.terms a {color: #999;text-decoration: none;cursor:pointer;}
span.privacyInPopupBack a {color: #ff6600;text-decoration: none;cursor:pointer;}


#keep-me-posted input[type=submit]{background: url("../images/submit-button.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-family: "tradegothic_boldcondtwenty20";
    font-size: 18px;
    height: 26px;
    line-height: 18px;
    margin-top: 12px;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    width: auto;}
#keep-me-posted input[type=submit]:hover {color:#fff; text-decoration:none;
	background-image: -webkit-linear-gradient(top, #df543a 0, #d64529 100%);
	background-image: linear-gradient(to bottom, #df543a 0, #d64529 100%);
	background-repeat: repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdf543a', endColorstr='#ffd64529', GradientType=0)}	




#keep-me-posted input[disabled=disabled] {background:grey;color:#333;}

#keep-me-posted ul, #keep-me-posted li {list-style-type: none;margin:0; padding:0;}
#keep-me-posted li {float: left;padding: 0;height: 68px;width:290px;}

#keep-me-posted li.fullwidth {width:580px;}
#keep-me-posted li.fullwidth label {display:block;}
#keep-me-posted li.addedTextField {height:auto;}

#keep-me-posted li.addedTextField #otherVehicleSpan {margin-top:10px;display:block;}

#keep-me-posted span.field-validation-error {font: 12px Arial;color: #F00;text-transform: none;}

#keep-me-posted p.terms label.error {position: absolute;left: 27px;bottom: -16px;width: 100%;}

#keep-me-posted p.terms label {text-transform:none;font: 13px/15px 'tradegothic_boldcondtwenty20','Arial Narrow',Impact,sans-serif !important;}

#keep-me-posted p.termsAndConditions {font: 13px/15px 'tradegothic_boldcondtwenty20','Arial Narrow',Impact,sans-serif !important;width: auto;position: relative;padding: 10px 0 0;margin:0;}

#keep-me-posted p.termsAndConditions label.error {position: absolute;left: 27px;bottom: -16px;width: 100%;}

#keep-me-posted p.termsAndConditions label {text-transform:none;font: 13px/15px 'tradegothic_boldcondtwenty20','Arial Narrow',Impact,sans-serif !important;}

#keep-me-posted p.termsAndConditions input[type=checkbox] {width: auto;background: none;border: 0;margin: 0 10px 0 0;float: left;}

#keep-me-posted p.termsAndConditions a {color: #999;text-decoration: none;cursor:pointer;}
#keep-me-posted .input-validation-error {background:#f38989;}




#legalNotice, #privacy, #care, #privacySettings,#tnc,#hebrew {background: #ffffff;color: #333333;font: 14px/20px 'tradegothic_boldcondtwenty20' !important;padding: 40px;border: 1px solid #fff;margin: auto;}
#legalNotice h5, #privacy h5, #care h5, #privacySettings h5, #tnc h5, .privacy-scroll h5, #hebrew h5{font: 18px/20px 'tradegothic_boldcondtwenty20' !important;color: #333333;margin: 0;text-transform: uppercase;padding: 5px 0;}
#legalNotice p, #privacy p, #care p, #privacySettings p, #tnc p, .privacy-scroll p, #hebrew p {font: 12px/16px Arial;color: #333333;margin: 0;padding-bottom: 13px;margin-bottom: 15px;}
#tnc ul li, #hebrew ul li{font: 12px/16px Arial;color: #333333;margin: 0;padding-bottom: 13px;}
#privacySettings .pp-back-btn ,#tnc .pp-back-btn, #hebrew .pp-back-btn{font: 20px/22px 'HDLetterpress-Reg';margin: 10px 0 0;color: #ff6600;text-transform: uppercase;text-decoration: none;}
.requiredtxt { margin-top: 25px; }
.fontsize14{font-size: 14px;margin-bottom: 4px;}
.formheadingtxt{font: 16px 'tradegothic_boldcondtwenty20';margin:45px 0 26px 0; }
.privacy-scroll {height: 500px; margin-bottom:10px; overflow:hidden; overflow-y:auto;}

/* broucher style overlay styles */
#container_Overlay a.clicked, #container_Overlay a.clicked-mobile{display: inline-block; position: relative;}
#container_Overlay a.clicked:before, #container_Overlay a.clicked-mobile:before{content: ""; position: absolute; left: 50%; margin-left: -20px; z-index: 999;}
#container_Overlay a.clicked:before{bottom: -26px; border-bottom: 20px solid #fff; border-right: 20px solid transparent; border-left: 20px solid transparent;}
#container_Overlay a.clicked-mobile:before{top: -20px; border-top: 20px solid #fff; border-right: 20px solid transparent; border-left: 20px solid transparent;}

#broucher-overlay{position: absolute; left: 0px; top: 0; background: #fff; width: 600px; color: #fff; padding: 15px 20px; z-index: 998;margin-top: 5px;}
#broucher-overlay .wrapper{}
#broucher-overlay .slide{}
#broucher-overlay .slide p{margin: 0; font: 14px/16px Arial;}
#broucher-overlay .slide a{text-decoration: underline; font: 14px/16px Arial;}

/* ==========================================================================
   Custom Scroller changes
   ========================================================================== */
.scrollbar {height: 420px;padding: 54px 33px 20px 40px !important;}
html.mobile .scrollbar{height: 350px;}

/* General Styles */
.mCustomScrollbar{ -ms-touch-action: none; touch-action: none; /* MSPointer events - direct all pointer events to js */ }
.mCustomScrollbar.mCS_no_scrollbar{ -ms-touch-action: auto; touch-action: auto; }
.mCSB_container {overflow: hidden;width: auto;height: auto;}
.mCustomScrollBox {position: relative;overflow: hidden;height: 100%;max-width: 100%;outline: none;direction: ltr;}

/* Y-Axis scroll styles */
.mCSB_scrollTools {position: absolute;width: 16px;height: auto;left: auto;top: 0;right: 0;bottom: 0; opacity: 0.75;
	filter: "alpha(opacity=75)";-ms-filter: "alpha(opacity=75)";
}
.mCSB_inside > .mCSB_container {margin-right: 30px;}
.mCSB_scrollTools .mCSB_draggerContainer {position: absolute;top: 0;left: 0;bottom: 0;right: 0;height: auto;}
.mCSB_scrollTools a + .mCSB_draggerContainer {margin: 20px 0;}
.mCSB_scrollTools .mCSB_draggerRail {width: 2px;height: 100%;margin: 0 auto;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;}
.mCSB_scrollTools .mCSB_dragger {cursor: pointer;width: 100%;height: 30px;z-index: 1;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {position: relative;width: 4px;height: 100%;margin: 0 auto;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;text-align: center;}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, 
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{ width: 12px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, 
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{ width: 8px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools .mCSB_buttonUp, 
.mCSB_scrollTools .mCSB_buttonDown {display: block;position: absolute;height: 20px;width: 100%;overflow: hidden;margin: 0 auto;cursor: pointer;}
.mCSB_scrollTools .mCSB_buttonDown {bottom: 0;}

/* Animations */
.mCSB_scrollTools, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, 
.mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {
	-webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
	transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}

/* Scrollbar Design */
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, 
.mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {background-image: url(../images/mCSB_buttons.png);background-repeat: no-repeat;opacity: 0.4;
	filter: "alpha(opacity=40)";-ms-filter: "alpha(opacity=40)";
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background-color: #fff;background-color: rgba(255,255,255,0.70);filter: "alpha(opacity=75)";-ms-filter: "alpha(opacity=75)";}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {position: relative;width: 4px;height: 100%;margin: 0 auto;text-align: center;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;	
}

/* Custom styles overwrite */
a.mCSB_buttonUp {background-position: -80px 0;}
a.mCSB_buttonDown {background-position: -80px -20px;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background-color: #333;background-color: rgba(0,0,0,0.4);filter: "alpha(opacity=75)";-ms-filter: "alpha(opacity=75)";}
.mCSB_scrollTools .mCSB_draggerRail {background-color: #cccccc;}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background-color: #000;background-color: rgba(0,0,0,1);filter: "alpha(opacity=75)";-ms-filter: "alpha(opacity=75)";}
.width180 {
    display:inline-block;
    width:180px !important;
}




